
body {

	scrollbar-face-color: #666666; 
	scrollbar-shadow-color: #333333; 
	scrollbar-highlight-color: #333333; 
	scrollbar-3dlight-color: #FFFFFF; 
	scrollbar-darkshadow-color: #FFFFFF; 
	scrollbar-track-color: #E8E8E8; 
	scrollbar-arrow-color: #FFFFFF;
}


a:link {  
	color: #D16605;
}

a:active {
	color: #999999;
}

a:visited {  
	color: #8F8F7E;
}

.text {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #515151;
; line-height: 16px
}

a:hover {  
	color: #D70262;
}

.dropdown {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; color: #515151; 
	background-color: #F4F4F4; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
}
.subt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #6F6F6F; }
